Subject: Re. global change
From: LOGAND <[email-masked]>
Date: 16 May 1994 15:14:51 +0100
Newsgroups: bionet.plants

The original message was received at Mon, 16 May 1994 14:50:08 +0200 
from montpellier.inra.fr [192.93.73.1]

Didn't think my suggestion about tropical parasitivc plants was fool-proof and 
certainly didn't expect the seeds to fly over the land and sea barriers! The 
suggestion was that the seeds would be introduced accidently - many groups work 
on these plants in Britain - there are no restrictions. Secondly, why would an 
annual such as Striga overwinter (!!!!) - its life cycle is complete before the 
host. I should think the seeds, which have remarkable viability, would 
overwinter with no problem. Thirdly, are the differences between the Carolinas 
and the South of England that great?
Disregard the suggestion - OK - but if you are going to talk it down, use 
reasoned factual arguments.

DCL
Montpellier